<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
  <name>cIOS Installer</name>
  <coder>waninkoko</coder>
  <version>rev21</version>
  <release_date>20101223</release_date>
  <short_description>Install cIOS rev21</short_description>
  <long_description>Installs cIOSX rev21 on your Wii. Any previous versions will be overwritten. 
A working internet connection or the correct base wad on the SD card are required.</long_description>
</app>